@media only screen and (max-width:1199px){header .nav>li>a{padding:10px 14px!important;}

.listing2{margin-bottom:30px;}

.listing2 br{display:none;}

.hitw{padding:60px 20px;}

}

@media only screen and (max-width:800px){.eight-yrs{display:none;}

.bor-box, .includes{position:static !important;}

.tech-text img{width:auto !important;}

.faq-box .col-md-1, .faq-box.al-lft .f-whitebox:after, .faq-box.al-rgh .f-whitebox:after{display:none;}

.listing li{width:49%;}

.r-box:nth-child(even){margin-top:40px;}

.new-form-box{width:100% !important;}

.new-form-box{height:auto;}

.project-count{text-align:center !important;}

.wd-client-req{overflow:hidden;}

}

@media only screen and (max-width:767px){.area-link ul{column-count:1;-webkit-column-count:1;-moz-column-count:1}

.safari-right{float:none;}

.seo-results table td, .seo-results table th{display:block;}

.seo-results table th{display:none;}

.seo-results table th, .seo-results table td{display:block;width:100%;}

header{position:relative;width:100%;left:0px;top:0px;background-color:#393185;}

header .navbar-nav{margin:0px;}

.navbar-toggle{background-color:#393185 !important;position:absolute;right:-50px;top:10px;z-index:901;}

.navbar-toggle span{background-color:#fff;}

.navbar-brand img{width:100%;}

nav .dropdown ul.wow.slideInLeft.animated, nav .dropdown ul li, nav .dropdown span{display:none !important;visibility:hidden !important;}

.banner-bg .caption{visibility:hidden;font-size:0px;margin-top:30px;text-shadow:none;color:#000;line-height:30px;margin-bottom:50px;}

.pagetitle{font-size:20px;margin-bottom:30px !important;}

.h-services span.rounded, .h-services .h-subtitle2{margin-bottom:0px;}

ul.tab-box{text-align:center;}

.listing li{display:block;width:100%;}

.web-design-page .bor-rig{border-right:none;}

.web-design-page .project-count{text-align:center;}

.wd-client-req-pic img{width:100%;}

.wd-client-req-pic .wd-arrow-2{right:-17px;}

.wd-client-req-pic .wd-arrow-3{top:130px;}

.wd-client-req-pic .wd-arrow-1, .wd-client-req-pic .wd-arrow-2, .wd-client-req-pic .wd-arrow-3{position:relative;display:block;background-image:none;top:0px;left:0px;right:0px;padding:7px 0px 7px 70px;margin:15px 0px 15px 50px;width:auto;text-align:left;background-position:top left !important;background-repeat:no-repeat;}

.wd-arrow-1{background-image:url(../images-new/wd-icon-1.png) !important;}

.wd-arrow-2{background-image:url(../images-new/wd-icon-2.png) !important;}

.wd-arrow-3{background-image:url(../images-new/wd-icon-3.png)!important;}

.wd-client-req-pic .wd-arrow-1 p, .wd-client-req-pic .wd-arrow-2 p, .wd-client-req-pic .wd-arrow-3 p{margin:0px;padding:0px;}

.seo .seopoints-bg{background-image:none;}

.seo-sm{background-size:100%;padding-top:410px;}

.tab-content, .tab-pane{display:none;}

.pack-price-btn{position:static;padding:10px;text-align:center;margin-bottom:30px;}

.addinfo, .callinfo{padding-left:20px !important;}

.request-quote ul{display:none;}

.text-b p, .text-b p span{font-size:16px;line-height:30px;}

.stickCall{display:block !important;position:fixed;bottom:0;width:100%;background:#666;padding:10px 0;z-index:901;}

.stickCall .box{width:50%;text-align:center;float:left;}

.stickCall .box a{color:#fff;}

.stickCall .box i{display:block;margin-bottom:4px;}

.phone{position:absolute;top:-26px;left:0;right:0;margin:auto;width:72px;}

.phone a{font-size:10px;}

.phone a i{background:#e31e24;color:#fff;width:68px;height:68px;text-align:center;font-size:34px;border-radius:50%;border:3px solid #fff;line-height:69px;box-shadow:2px 2px 5px 0px rgba(0,0,0,0.75);}

body{margin-bottom:58px !important;}

.new-h-text{padding-top:0px !important;}
.inner-page-blog img{max-width: fit-content; height: auto; }

}

@media only screen and (max-width:480px){.top-review-call.row{text-align:center;padding-right:0px;}

.top-review-call li.topcall{margin-top:0px;}

.top-review-call li.topcall a{display:block;}

.breadcrumb li{font-size:10px;}

.slider-btn a{font-size:10px;}

.both-pad{padding:40px 0px;}

p{font-size:16px;line-height:34px;}

.h-services{background:none;margin-bottom:0px;}

.pagetitle span{display:block;}

ul.tab-box{text-align:center;}

ul.tab-box li:first-child a:hover, ul.tab-box li:nth-child(2) a:hover, ul.tab-box li:nth-child(3) a:hover, ul.tab-box li:nth-child(4) a:hover, ul.tab-box li:nth-child(5) a:hover, ul.tab-box li:nth-child(6) a:hover{transform:scale(0.8);}

.tab-content, .tab-content p{text-align:center !important;}

.btn-view a, .h-get-quote a, .btn-get-started a{font-size:15px;padding:8px 20px !important;text-align:center;}

.online-m-pack a{font-size:13px !important;}

.usef-text ul li a{padding-bottom:0px;}

.bor_right{min-height:auto !important;padding-bottom:20px;border-bottom:#333 solid 1px;border-right:none;}

.tech-text:first-child img{width:100% !important;}

.text_st_1{font-size:14px;line-height:28px;}

.wd-client-req-pic{width:auto;margin:0px;}

.wd-points ul li{font-size:14px;line-height:28px;}

.h-get-quote{font-size:20px;}

.includes{position:static !important;border-left:0px;}

.seo-sm{background-size:100%;padding-top:220px;}

.pack{position:inherit !important;}

.inner-p .h-box-prof, .inner-port .h-box-prof{/*height:151px*/;overflow:hidden;}

.h-services .h-ser-wd{margin-bottom:30px;}

.seonew-btn{margin-left:0px;}

.area-link ul li{margin-bottom:5px;}

.area-link ul li a{font-size:15px;margin-bottom:15px;}

.portfolio-m, .why-web-imp{ display:none;}

.new-banner-bg { padding-top:40px;}

.new-subh-text{ font-size:17px;}

}

@media only screen and (max-width:430px){header .navbar-brand{margin-top:-45px;}}

@media only screen and (max-width:400px){.slider-btn a{font-size:12px;}

.new-subh-text, .form-h{font-size:20px !important;}

}